漏洞信息详情

dotProject 'index.php'跨站攻击漏洞

  • CNNVD编号:CNNVD-200809-016
  • 危害等级: 中危
  • CVE编号: CVE-2008-3886
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-09-02
  • 威胁类型: 远程
  • 更新时间: 2008-09-17
  • 厂        商: dotproject
  • 漏洞来源: C1c4Tr1Z

漏洞简介

DotProject是一个免费的开源软件,一个基于WEB的PHP软件系统,一个项目管理的Framework。

dotProject 2.1.2版本中的index.php存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)任务操作中的inactive参数,(2)日历日-查看操作中的日期参数,(3)public calendar操作中的callback参数 ,或(4)ticketsmith操作中的类型参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: dotproject-inactive-date-xss(44770)

链接:http://xforce.iss.net/xforce/xfdb/44770

来源: BID

名称: 30924

链接:http://www.securityfocus.com/bid/30924

来源: SECUNIA

名称: 31681

链接:http://secunia.com/advisories/31681

来源: MISC

链接:http://packetstorm.linuxsecurity.com/0808-exploits/dotproject-sqlxss.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多